/**
 * Estilos Generales
 */

table thead tr th {
	text-align: center;
}

.centrarContenido {
	text-align: center;
}

.cierraAlert {
    float:right;
    display:inline-block;
    padding:2px 5px;
 
}

.cierraAlert:hover {
        float:right;
        display:inline-block;
        padding:2px 5px;
    }



.image-preview-input {
    position: relative;
    overflow: hidden;
    margin: 0px;    
    color: #333;
    background-color: #fff;
    border-color: #ccc;    
}
.image-preview-input input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
.image-preview-input-title {
    margin-left:2px;
}
.necesario{
    background: yellow;
    display: inline-block;
    padding: .5em;
    border: 1px solid #1ab394;
}

.neceSelect{
    background: yellow;
    display: inline-block;
    padding: .5em;
    border: 1px solid #1ab394;
}





